p {
    text-align: justify;
    line-height: 1.75;
}

ul#main-menu {
    width: 100%;
}

.cover-image {
    overflow: hidden;
    width: 100%;
    height: auto;
}

.cover-image img {
    width: 100%;
    transition: all 1s ease-in-out;

    -webkit-transition-duration: 1s; /*Webkit: animation duration*/
    -moz-transition-duration: 1s; /*Mozilla: animation duration*/
    -o-transition-duration: 1s; /*Opera: animation duration*/

    -webkit-transform: scale( 1.1 );
    -o-transform:scale( 1.1 );
    -moz-transform: scale( 1.1);
    transform: scale( 1.1 );
    -ms-transform: scale( 1.1 ) ;

    z-index: 1; /*place non-hover images behind the hover image*/
    margin: 0; /*remove default margin for images*/
    position: relative; /*solve the problem with z-index in Chrome*/
}


.cover-image img:hover {
    z-index: 10; /*place hover image in front the non-hover images*/

    -webkit-transform: scale( 1 );
    -o-transform: scale( 1 );
    -moz-transform: scale( 1 );
    transform: scale( 1 );
    -ms-transform: scale( 1 );

    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Matrix(
        M11=0.9993908270190958,
        M12=-0.03489949670250097,
        M21=0.03489949670250097,
        M22=0.9993908270190958,
        sizingMethod='auto expand');

}

.mfp-bottom-bar .mfp-title {
    color: #333;
}

img.mfp-img {
    display: inline-block;
}

.cover-description {
    font-weight: bold;
}

.cover-inline-info {

}
.cover-inline-info .title {
    margin: 10px 0 5px 0;
}

.mfp-figure .bottom-align-text {
    padding: 0px 0 60px 0;
}

.cover-cell {
    min-height: 415px !important;
}

.cover-cell .cover-link > div {
    max-width: 300px;
    border-radius: 5px;
    box-shadow: 0 0 10px #666;
}

.container .logo, .container .promoters {
    margin: 40px 0;
}

.container .promoters {
    opacity: 0.8;
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%); 
    filter: gray; filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");

}

.partners-right img {
    margin: 5px auto 10px auto;
    text-align: center;
}



/** 
 * Footer
 */

footer {
    font-size: 12px;
    padding: 25px 0;
    border-top: 1px solid #ddd;
    margin: 25px 0 10px 0;
}

footer > .container > .row > div > .promoters {
    margin-top: 5px;
}

.copyright-footer {
    margin-top: 30px;
}

/* social icons */
.cover-share {
    margin-bottom: -15px;
    margin-top: 30px;
    opacity: 0;
    transition: all .4s ease-in-out; 
}
.cover-share > div {
    opacity: 0.5;
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%); 
    filter: gray; filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");

    transition: all .2s ease-in-out; 
}

.cover-share  > div:hover {
    opacity: 1;

    -webkit-filter: grayscale(0%); 
    filter: grayscale(0%); 
    filter: grayscale(0%);
    filter: none;
}

.cover-share > div {
    margin: 0;
    text-align: center;
}

.cover-share > div > div {
    margin-right: 5px !important;
}

.cover-share > div:last-child {
    margin-top: 5px;
}

.bottom-align-text {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.partners-right h4 {
    text-align: center;
    font-size: 17px;
    display: inline-block;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 10px;
    text-transform: lowercase;
    margin-bottom: 0;
}

li {
    text-align: justify;
    line-height: 1.85;
}

.partners-right {
    padding: 40px 20px;
    display: inline-block;
    width: 100%;
}

.partners-right a[href="http://www.szescstrunswiata.pl/"] img,
.partners-right a[href="http://www.poznan.pl/mim/wm/o-nas,p,23162,22988,23017.html"] img
{
    width: 70% !important;
}

.partners-right > div > div {
    margin-top: 10px;
    text-align: center;
}

/*
Merging wordpress with bootstrap
*/
.pagination .current {
    z-index: 2;
    color: #ffffff;
    background-color: #008cba;
    border-color: transparent;
    cursor: default;
}

.nav > li.current-menu-item {
    color: #ffffff;
    background-color: #ddd;
}

a {}


@media (min-width: 768px ) {
    .row {
        position: relative;
    }

    .bottom-align-text {
        position: absolute !important;
        bottom: 0;

        right: 0;
    }
}

.inside {
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 50%;
    max-width: 250px;
    display: inline-block;
}

.picture {
    text-align: center;
}

.more {
    padding: 25px;
    border: 1px solid #ddd;
}

.person .description {
    padding-top: 20px;
    text-align: justify;
    color: #555;
}

.person h4, .person h5 {
    color: #1796C0;
}

.person h4 {
    font-weight: bolder;
    margin-top: 0px;
}

.person.row {
    padding: 20px;
}

@media (min-width: 992px ) {
    .person:nth-child(even) .picture {
        float: right;
    }

    .partners-right {
        border-left: 1px solid #ddd;
    }
}

@media (min-width: 768px) {
    .partners-right div {
        text-align: center;
    }
}

.cover-cell .description {
    font-size: 12px;
    margin-bottom: 25px;
}

a.attachment {
    padding:25px 10px 25px 70px;
    display:block;
    border: 1px solid #ddd;
    width:100%;
    background: url('../../../wp-includes/images/media/document.png') no-repeat;
    background-position:5px;
}

.partners-right-container {
    margin-top: 50px;
}

.socials .fb-like.fb_iframe_widget, .cover-shareÂ .fb-like {
    margin-top: -9px;
}

.socials > div, .socials > a {
    display: inline-flex !important;
}

.socials {
    text-align: center;
    margin-top: 40px;
}

.navbar-default .navbar-nav>li>a {
    transition: all 0.3s ease-in-out;
}

/*
.navbar-default .navbar-nav > li#menu-item-20 > a:hover {
    background-color-old: rgb(240, 65, 36);
}
.navbar-default .navbar-nav>li#menu-item-21>a:hover {
    background-color: rgb(67, 172, 106);
}

.navbar-default .navbar-nav>li#menu-item-22>a:hover {
    background-color: #5bc0de;
}

.navbar-default .navbar-nav>li#menu-item-23>a:hover {
    background-color: #e99002;
}

.navbar-default .navbar-nav>li#menu-item-24>a:hover {
    background-color: rgb(240, 65, 36);
}

.navbar-default .navbar-nav>li#menu-item-25>a:hover {
    background-color: #5bc0de;
}


.navbar-default .navbar-nav>li#menu-item-26>a:hover {
    background-color: #e99002;
}


.navbar-default .navbar-nav>li#menu-item-28>a:hover {
    background-color: #43ac6a;
}
*/
/*
.navbar-default .navbar-nav > li#menu-item-20 > a {
    background-color: rgb(45, 218, 18);
    background-color: rgb(240, 65, 36);
}

.navbar-default .navbar-nav>li#menu-item-24 >a {
    background-color: rgb(234, 41, 217);
    background-color: rgb(67, 172, 106);
}

.navbar-default .navbar-nav>li#menu-item-26 >a {
    background-color: #5BC0DE;
    background-color: #5bc0de;
}

.navbar-default .navbar-nav>li#menu-item-28 >a {
    background-color: #ff9403;
    background-color: #e99002;
}

.navbar-default .navbar-nav>li#menu-item-25 >a {
    background-color: rgb(252,14,13);
    background-color: rgb(240, 65, 36);
}

.navbar-default .navbar-nav>li#menu-item-22 >a,
.navbar-default .navbar-nav>li#menu-item-177 >a {
    background-color: #5FC04B;
    background-color: #5bc0de;
}

.navbar-default .navbar-nav>li#menu-item-21 >a {
    background-color: #9775FA;
    background-color: #43ac6a;
}

.navbar-default .navbar-nav>li#menu-item-23 >a {
    background-color: #FC1C25;
    background-color: #e99002;
}
*/
.cover-author {
    font-size: 13px;
    margin-top: 20px;
}

.cover-share > div {
    display: inline-flex !important;
}

.fb-like.fb_iframe_widget {
    display: inherit;
}

@media (min-width: 768px) {
    .mfp-title { 
        padding-right: 35px;
    }
}

@media (max-width: 768px) {
    .mfp-title { 
        padding: 0 35px 0 35px;
    }


}

.partners-right a {
    max-width: 300px;
    display: inline-block;
}



.logo-container {
    margin-bottom: 20px;
}

/*
VER 2.0
*/

.menu-item .caret {
    margin-left: 8px;
}
/*
a.logo-right {
    width: 100%;
    display: inline-block;
}
*/

div#fb-panel {
    position: fixed;
    width: 300px;
    height: 400px;
    background: white;
    z-index: 20;
    right: 0;
    top: 50%;
    margin-top: -200px;
    transition: all 0.7s ease-in-out;
    margin-right: -300px;
    z-index: 100000;
}

div#fb-button {
    width: 50px;
    height: 50px;
    margin-left: -50px;
    position: absolute;
    font-size:50px;
    opacity:0.7;
}

div#fb-panel:hover {
    margin-right: 0;
}
/*
@media (min-width: 992px) {
    .partners > div {
        display: table-row;
    }

    .partners > div > div {
        display: inline-block;     vertical-align: middle;     float: none;
    }

    .partners {
        display: table;
    }

    .partners img {
        width: 70%;
        height: auto;
    }
}

img.wp-image-613 {
    max-width: 60%;
}
*/

@media (max-width: 768px) {
    .partners img { 
        max-width: 60%;
        margin-top: 5%;
        margin-bottom: 5%;
    }
}
@media (max-width: 768px) {
    .navbar-default .container-fluid .navbar-nav .open .dropdown-menu>li>a { 
        color: black;
    }
    .navbar-default .container-fluid .navbar-nav .open .dropdown-menu>li>a:hover { 
        color: white;
    }
}

.partners img {
    margin-top:20px;
    margin-bottom:20px;
}